WordPress&Drupal团队将您的网站储存下来

  • 发布时间:2022-04-05 12:14:13
  • 来源:

开源平台WordPress和Drupal今天在Tandem释放到他们的系统中的两个系统。修补程序修复了拒绝服务攻击的漏洞,这意味着您应该更新您的网站 - 现在。

Salesforce的产品安全团队成员NIR Goldshlager发现了PHP的XML处理中的错误,并向Drupal和WordPress的安全团队联系,让他们知道。公司决定共同努力创建补丁并随后快速执行修复。

当漏洞被剥削时,它会杀死对您的网站的访问权限。考虑到数百万个地点使用Drupal和Wordpress,这是一个非常大的交易。(单独的WordPress占互联网的20%左右。)

XML漏洞会影响WordPress版本3.5到当前版本和Drupal版本6.x至7.x以及两个系统上的默认安装。

它有意义的是,两个开源平台和技术的支持者将共同努力,并说明使用开源技术的公司协作的能力。

对于那些想要获取更新的人,请查看WordPress或Drupal公告。有关攻击的更多详细信息,请通过Goldshlager和Christina Warren查看本文。

郑重声明:本文版权归原作者所有,转载文章仅为传播更多信息之目的,如有侵权行为,请第一时间联系我们修改或删除,多谢。